#!/bin/sh

echo 'name: uulib
version: 0.9.12
license: LGPL
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
description: Fast Parser Combinators and Pretty Printing Combinators
category: Parsing
author:
exposed: True
exposed-modules: UU.Parsing.CharParser UU.Parsing.Derived
                 UU.Parsing.Interface UU.Parsing.MachineInterface UU.Parsing.Merge
                 UU.Parsing.Offside UU.Parsing.Perms UU.Parsing.StateParser
                 UU.Parsing UU.PPrint UU.Pretty.Ext UU.Pretty UU.Scanner.GenToken
                 UU.Scanner.GenTokenOrd UU.Scanner.GenTokenParser
                 UU.Scanner.GenTokenSymbol UU.Scanner.Position UU.Scanner.Scanner
                 UU.Scanner.Token UU.Scanner.TokenParser UU.Scanner.TokenShow
                 UU.Scanner UU.Util.BinaryTrees UU.Util.PermTree UU.Util.Utils
                 UU.Pretty.Basic UU.Parsing.Machine
hidden-modules:
import-dirs: /usr/local/lib/uulib-0.9.12/ghc-6.10.4
library-dirs: /usr/local/lib/uulib-0.9.12/ghc-6.10.4 /usr/local/lib
hs-libraries: HSuulib-0.9.12
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 ghc-prim-0.1.0.0 haskell98-1.0.1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/uulib-0.9.12/html/uulib.haddock
haddock-html: /usr/local/share/doc/uulib-0.9.12/html' | /usr/local/bin/ghc-pkg update -
